/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
img{
	outline:none;
	border:none;
	}
.maindiv{
	width:918px;
	margin:0px auto;
	}
.contentbg{
	width:918px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/contentbg.jpg);
	background-repeat:repeat-y;
	}
.mainsit{
	width:900px;
	float:left;
	margin-left:9px;
	}
.topbg{
	width:898px;
	float:left;
	background-color:#FFFFFF;
	color:#faf3ed;
	}
.header{
	width:900px;
	float:left;
	margin-top:5px;
	}
.logo{
	width:198px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/skr-logo.gif);
	background-repeat:no-repeat;
	height:73px;
	font-size:11px;
	font-weight:bold;
	padding-left:108px;
	padding-top:0px;
	color:#ec008c;
	}
.logo a{
	color:#ec008c;
	text-decoration:none;
	}
.logo a:hover{
	color:#ec008c;
	text-decoration:none;
	}
/*.email{
	width:410px;
	float:left;
	background-image:url(../images/topsearchbg.jpg);
	background-repeat:no-repeat;
	margin-left:10px;
	height:80px;
	}
.email-1{
	width:400px;
	float:left;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:5px;
	}
.email-2{
	width:130px;
	height:17px;
	border:1px solid #CCCCCC;
	}*/
.email{
	width:343px;
	float:left;
	margin-left:5px;
	height:80px;
	border:1px solid #CCCCCC;
	border-radius:5px;
	}
.email-1{
	width:360px;
	float:left;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:5px;
	}
.email-2{
	width:198px;
	height:17px;
	border:1px solid #CCCCCC;
	border-radius:5px;
	padding:0 2px;
	color:#000000;
	}
.login_content{
	width:360px;
	float:left;
	}
.login_content_left{
	width:125px;
	float:left;
	margin-left:3px;
	}
.login_content_1{
	width:140px;
	float:left;
	font-size:12px;
	}
.login_content_1 a{
text-decoration:none;
color:#2D2DFF;
}
.login_content_1 a:hover{
text-decoration:underline;
color:#2D2DFF;
}	
.login_content_2{
	width:140px;
	float:left;
	margin-bottom:5px;
	margin-top:5px;
	}
.login_content_right{
	width:200px;
	float:left;
	margin-left:3px;
	}
.login_content_right_1{
	width:200px;
	float:left;
	}
.login_content_right_2{
	width:200px;
	float:left;
	margin-top:3px;
	}
.login_content_right_3{
	width:200px;
	float:left;
	}
.login_content_right_4{
	width:200px;
	float:left;
	margin-top:5px;
	}
.login_content_right_5{
	width:140px;
	float:left;
	}
.login_content_right_6{
	width:55px;
	float:right;
	}

.register-free{
	width:107px;
	float:left;
	}
.livechat{
	width:236px;
	float:right;
	background-image:url(https://levashubhmangal.com/webNew/images/livebox.jpg);
	background-repeat:no-repeat;
	height:83px;
	}
.livechat-1{
	width:200px;
	float:left;
	margin-left:8px;
	margin-top:3px;
	}
.livechat-2{
	width:71px;
	float:left;
	}
.livechat-3{
	width:200px;
	float:right;
	font-size:14px;
	font-weight:bold;
	color:#024dcc;
	margin-top:0px;
	}
.live_text_red {color: #ed1c24}	
.login{
	width:900px;
	float:left;
	}
.wordmost{
	width:900px;
	float:left;
	padding-top:2px;
	font-size:12px;
	color:#FF0D86;
	}
.login-1{
	width:54px;
	float:left;
	margin-left:130px;
	}
.banner{
	width:588px;
	float:left;
	margin-top:5px;
	}
.register-search{
	width:297px;
	float:right;
	background-image:url(https://levashubhmangal.com/webNew/images/search.jpg);
	background-repeat:no-repeat;
	margin-top:5px;
	}
.register-search11{
	width:285px;
	float:left;
	margin:6px;
	}
.bannertop{
	width:586px;
	float:left;
	}
.banner-bg{
	width:586px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	}
.banner-ima{
	width:565px;
	float:left;
	margin-left:10px;
	margin-top:4px;
	margin-bottom:4px;
	}
.search-1{
	width:285px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/searchbgtop.jpg);
	background-repeat:no-repeat;
	height:35px;
	}
.search-111{
	width:285px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/searchbgtop11.jpg);
	background-repeat:no-repeat;
	height:33px;
	}
.search-2{
	width:115px;
	float:left;
	font-size:18px;
	font-weight:bold;
	font-family:"Segoe UI";
	color:#0368fe;
	margin-top:0px;
	margin-left:10px;
	}
.search-2 a{
	color:#80bc24;
	text-decoration:none;
	}
.search-2 a:hover{
	color:#f10d88;
	text-decoration:none;
	}
.search-3{
	width:75px;
	float:left;
	font-size:18px;
	color:#0368fe;
	font-weight:bold;
	font-family:"Segoe UI";
	margin-top:0px;
	margin-left:50px;
	}
.search-3 a{
	color:#80bc24;
	text-decoration:none;
	}
.search-3 a:hover{
	color:#f10d88;
	text-decoration:none;
	}
.search-4{
	width:297px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/searchbg.jpg);
	background-repeat:no-repeat;
	height:37px;
	}
.searchbottum{
	width:285px;
	float:left;
	}
.searchbg{
	width:282px;
	float:left;
	background-color:#FFFFFF;
	border-left:1px solid #cfcdcd;
	border-right:1px solid #cfcdcd;
	height:315px;
	}
.searchbox{
	width:276px;
	float:left;
	margin-left:3px;
	margin-right:3px;
	}
.searchbox111{
	width:276px;
	float:left;
	margin-top:10px;
	}
.searchbox222{
	width:276px;
	float:left;
	color:#000000;
	margin-top:10px;
	}
.searchbox222 a{
	color:#000000;
	text-decoration:none;
	}
.searchbox222 a:hover{
	color:#FF6600;
	text-decoration:none;
	}
.searchbox11{
	width:276px;
	float:left;
	}
.searchbox12{
	width:276px;
	float:left;
	margin-top:8px;
	font-size:12px;
	}
.name-email{
	width:96px;
	float:left;
	font-size:12px;
	margin-top:5px;
	}
.box{
	width:175px;
	float:right;
	height:20px;
	}
.error{ color:#FF0000; font-weight:bold;}
.box-1{
	width:175px;
	float:left;
	border:1px solid #CCCCCC;
	height:18px;
	border-radius:5px;
	font-size:12px;
	}
.box-2{
	width:84px;
	border:1px solid #cccccc;
	height:18px;
	}
.box-3{
	width:270px;
	float:left;
	padding-top:5px;
	}
.box-4{
	width:90px;
	float:right;
	}
.box-45{
	width:173px;
	height:20px;
	border:1px solid #CCCCCC;
	font-size:12px;
	}
.joinus{
	width:77px;
	float:right;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:15px;
	}
.joinus a{
	background-image:url(https://levashubhmangal.com/webNew/images/join_pinck.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	padding-top:5px;
	padding-bottom:6px;
	text-decoration:none;
	padding-left:6px;
	padding-right:7px;
	}
.joinus a:hover{
	background-image:url(https://levashubhmangal.com/webNew/images/join_pinck (1).jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	padding-top:5px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:7px;
	text-decoration:none;
	}
.morehindibid{
	width:250px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:15px;
	padding-bottom:10px;
	}
.morehindibid a{
	background-image:url(https://levashubhmangal.com/webNew/images/morehindibid.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid a:hover{
	background-image:url(https://levashubhmangal.com/webNew/images/morehindigroom.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-1{
	width:100px;
	float:left;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:15px;
	padding-bottom:10px;
	}
.morehindibid-1 a{
	background-image:url(https://levashubhmangal.com/webNew/images/morehindibid.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-1 a:hover{
	background-image:url(https://levashubhmangal.com/webNew/images/morehindigroom.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-1{
	width:144px;
	float:left;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:15px;
	padding-bottom:10px;
	}
.morehindibid-1 a{
	background-image:url(https://levashubhmangal.com/webNew/images/morehindibid.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-1 a:hover{
	background-image:url(https://levashubhmangal.com/webNew/images/morehindigroom.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-2{
	width:204px;
	float:left;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:15px;
	padding-bottom:10px;
	}
.morehindibid-2 a{
	background-image:url(https://levashubhmangal.com/webNew/images/perfectmatch.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;
	padding-right:5px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-2 a:hover{
	background-image:url(https://levashubhmangal.com/webNew/images/perfectmatch11.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;
	padding-right:5px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-3{
	width:180px;
	float:left;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:15px;
	padding-bottom:10px;
	}
.morehindibid-3 a{
	background-image:url(https://levashubhmangal.com/webNew/images/sendfeedback1.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-3 a:hover{
	background-image:url(https://levashubhmangal.com/webNew/images/sendfeedback.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-4{
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:15px;
	}
.morehindibid-4 a{
	background-image:url(https://levashubhmangal.com/webNew/images/registerfree.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:15px;
	padding-right:16px;
	padding-bottom:6px;
	padding-top:6px;
	}
.morehindibid-4 a:hover{
	background-image:url(https://levashubhmangal.com/webNew/images/registerfree11.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:15px;
	padding-right:16px;
	padding-bottom:6px;
	padding-top:6px;
	}

.sitecontener{
	width:900px;
	float:left;
	margin-top:10px;
	}
.memnotfound{
float:left;
width:430px; 
padding:20px 0px 20px 0px;
font-size:12px; 
font-weight:bold; 
text-align:center; 
color:#A60000;
text-transform:capitalize;
}		
.bride{
	width:900px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/perfectbgtop.jpg);
	background-repeat:no-repeat;
	font-size:18px;
	text-align:center;
	padding-bottom:9px;
	padding-top:10px;
	color:#f10d88;
	}
.bride_bottom{
	width:900px;
	float:left;
	}
.bridebg{
	width:898px;
	float:left;
	border-left:1px solid #e70880;
	border-right:1px solid #e70880;
	}
.bride-1{
	width:92px;
	height:150px;
	float:left;
	}
.bride-2{
	width:90px;
	float:left;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	color:#87c415;
	}
.bride-2 a:link{
	text-decoration:none;
	color:#3399CC;
	}	
.bride-2 a:visited{
	text-decoration:none;
	color:#3399CC;
	}		
.bride-3{
	width:89px;
	float:left;
	height:111px;
	background-image:url(https://levashubhmangal.com/webNew/images/imagesbg.jpg);
	background-repeat:no-repeat;
	padding:6px;
	margin-top:5px;
	}
.bride-33{
	width:90px;
	float:left;
	height:120px;
	/*background-image:url(../images/imagesbg11.jpg);
	background-repeat:no-repeat;*/
	text-align:left;
	padding:0px;
	padding-left:1px;
	margin-top:0px;
	}
.bride-4{
	width:90px;
	float:left;
	margin-top:1px;
	padding-left:1px;
	font-size:13px;
	font-weight:normal;
	color:#FF77BB;
	text-align:center;
	}
.button{
	width:8px;
	float:left;
	}
.buttonbg{
	width:884px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/buttonbg.jpg);
	background-repeat:repeat-x;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding-bottom:10px;
	padding-top:9px;
	text-align:center;
	}
.buttonbg a{
	color:#FFFFFF;
	text-decoration:none;
	padding-left:6px;
	padding-right:6px;
	padding-top:9px;
	padding-bottom:8px;
	}	
.buttonbg a:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-image:url(https://levashubhmangal.com/webNew/images/hoverbg.jpg);
	background-repeat:repeat-x;
	}
.hindibride{
	width:450px;
	float:left;
	}
.hindibride-6{
	width:445px;
	float:right;
	}
.hindibridetop{
	width:445px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/hindibridbgtop.jpg);
	background-repeat:no-repeat;
	font-size:18px;
	color:#f10d88;
	text-align:center;
	text-transform:capitalize;
	padding-top:8px;
	padding-bottom:10px;
	}
.hindibridebottum{
	width:445px;
	float:left;
	}	
.hindibridebg{
	width:443px;
	float:left;
	border-left:1px solid #c7c7c7;
	border-right:1px solid #c7c7c7;
	}
.hindibride-1{
	width:430px;
	float:left;
	margin-left:9px;
	}
.hindibride-2{
	width:430px;
	float:left;
	font-size:18px;
	color:#e50689;
	font-family:Candara;
	}
.hindibride-3{
	width:210px;
	float:left;
	margin-top:10px;
	}
.hindibride-4{
	width:215px;
	float:left;
	margin-top:10px;
	}
.hindibride-ima{
	width:70px;
	float:left;
	height:90px;
	background-image:url(https://levashubhmangal.com/webNew/images/imagesbg.jpg);
	background-repeat:no-repeat;
	padding:6px;
	}
.hindibride-text{
	width:125px;
	float:right;
	}
.hindibride-text1{
	width:125px;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#3399CC;
	font-weight:bold;
	margin-top:0px;
	}
.hindibride-text1 a:link{
	text-decoration:none;
	 color:#3399CC;
	}
.hindibride-text1 a:visited{
	text-decoration:none;
	 color:#3399CC;
	}	
.hindibride-text2{
	width:125px;
	float:left;
	font-size:12px;
	line-height:16px;
	margin-top:0px;
	}
.hindibride-5{
	width:430px;
	float:left;
	}
.deepna{
	width:236px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/deepnabg.jpg);
	background-repeat:no-repeat;
	padding:8px;
	}
.deepna-1{
	width:164px;
	float:right;
	}
.deepna-2{
	width:164px;
	float:left;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	margin-top:5px;
	}
.deepna-3{
	width:150px;
	float:left;
	margin-top:5px;
	}
.matrimony{
	width:900px;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
	}
.matrimony11{
	width:500px;
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#f10d88;
	line-height:20px;
	}
.matrimony12{
	width:300px;
	float:left;
	margin-left:25px;
	}
.footer{
	width:918px;
	background-image:url(https://levashubhmangal.com/webNew/images/footerbg12.jpg);
	background-repeat:repeat-x;
	background-color:#eeedee;
	float:left;
	}
.footertopbg{
	width:918px;
	float:left;
	}
.footerbg{
	width:900px;
	float:left;
	padding-top:10px;
	}
.footer-1{
	width:205px;
	float:left;
	margin-left:10px;
	}
.footer-2{
	width:898px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/footerbg12.jpg);
	background-repeat:repeat-x;
	font-size:11px;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	text-align:left;
	padding-bottom:12px;
	color: #666666;
	}
.yourfeedback{
	width:175px;
	float:left;
	}
.yourfeedback-1{
	width:175px;
	float:left;
	font-size:13px;
	font-weight:bold;
	}
.yourfeedback-2{
	width:150px;
	float:left;
	margin-top:10px;
	}
.yourfeedback-3{
	width:150px;
	float:left;
	font-size:12px;
	color:#525252;
	line-height:20px;
	margin-left:15px;
	}
.yourfeedback-3 a{
	color:#525252;
	text-decoration:none;
	}
.yourfeedback-3 a:hover{
	color:#0033CC;
	text-decoration:underline;
	}
.yourfeedback-4{
	width:150px;
	float:left;
	margin-left:15px;
	}
.facebook{
	width:150px;
	float:left;
	font-size:16px;
	color:#525252;
	}
.facebook1{
	width:150px;
	float:left;
	margin-top:5px;
	}
.facebook11{
	width:150px;
	float:left;
	margin-top:5px;
	padding-bottom:5px;
	}
.shaadi-vidai{
	width:375px;
	float:left;
	margin-left:15px;
	margin-top:4px;
	}
.profile-id{
	font-size:12px;
	padding-top:12px;
	padding-left:15px;
	color:#000000;
	}
.profile-id a{
	color:#000000;
	text-decoration:none;
	}
.profile-id a:hover{
	color:#FF6600;
	text-decoration:none;
	}
.gobg{
	width:270px;
	float:left;
	background-image:url(https://levashubhmangal.com/webNew/images/gobg.jpg);
	background-repeat:no-repeat;
	height:49px;
	font-size:12px;
	}
.gobg11{
	width:250px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	}
.gobg12{
	width:175px;
	float:left;
	margin-top:3px;
	}
.go{
	width:42px;
	float:left;
	margin-top:3px;
	margin-left:6px;
	}
.gobg13{
	width:175px;
	height:22px;
	border:1px solid #CCCCCC;
	}
.close{
	width:12px;
	float:right;
	}
	.subcontent a{
	color:#0072A1;
	text-decoration:none;
	}		
	.subcontent a:hover{
	color:#0072A1;
	text-decoration:underline;
	}
	#submenulink ul {
clear:both;
display:block;
margin:0 5px 0 0;
padding:5px 0;
color:#363636;
font:12px/15px Arial,Verdana,Geneva,Helvetica,sans-serif;
}

#submenulink li.first {
border-right:0 solid #FFFFFF;
padding:0 5px 1px 0;
color:#f10d88;
font-size:12px;
}
#submenulink li {
border-right:1px solid #363636;
display:block;
float:left;
height:12px;
line-height:12px;
margin-right:1px;
margin-top:5px;
margin-bottom:5px;
outline:medium none;
padding:0 6px 1px 5px;
font-size:12px;
font-weight:bold;
}
#submenulink li a:link {
cursor:pointer;
outline:medium none;
text-decoration:none;
color:#666;
}
#submenulink li a:hover {
cursor:pointer;
outline:medium none;
text-decoration:underline;
}
#submenulink li a:visited {
color:#666;
cursor:pointer;
outline:medium none;
text-decoration:none;
}
#submenulink li.last {
border-right:0 solid #FFFFFF;
display:block;
float:left;
height:10px;
line-height:10px;
margin-right:1px;
margin-top:5px;
outline:medium none;
padding:0 6px 1px 5px;
}
.dob_home{
float:left;
width:55px;
margin-right:0px;
}	
.submitbutton{
width:auto;
height:30px;
padding:0px 5px 3px 5px;
background-color:#df1582;
/*background-image:-moz-linear-gradient(center top , #df1582 , #71000a );*/
border:1px solid #d1d1d1;
border-radius:6px; 
font-size:14px;
font-weight:bold;
color:#FFFFFF;
cursor:pointer;
}
.submitbutton : hover{
width:auto;
height:30px;
padding:0px 5px 3px 5px;
background-color:#CC0066;
border:1px solid #d1d1d1;
border-radius:6px; 
font-size:14px;
font-weight:bold;
color:#FFFFFF;
}

